Subject: [Tsvwg] SCTP implementors guide

From: Randall Stewart <[email-masked]>
Date: Tue, 26 Jun 2001 12:25:04 -0500

Dear All:

I know we have been rather consumed with the checksum
issues. So many of you may not have had a chance to look
in detail at this document. It is rooted in the bake-off
drafts and the checksum and ipv6 stuff is not present
in this document. An IPv6 draft (about 3 pages) should
be coming out shortly, I am still awaiting my co-authors
comments/updates :)

Now surely some of you have had a chance to look at this
draft and I KNOW that you all can't be in agreement
with this one :) 

I would urge you to send comments after reviewing the
document.

Thanks

R
-- 
Randall R. Stewart
[email-masked] 815-342-5222 (cell phone)

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg